@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);

.page-title {
    width: 100%;
    padding: 30% 0 5%;
    position: relative;
}
#page-title-about{
    background: url(../images/aboutBanner.jpg) no-repeat;
    background-size: cover;
}

.page-title::before{
    position: absolute;
    content: "none";
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7);
}

.page-title h2 {
    font-size      : 72px;
    text-transform : uppercase;
    font-weight    : 700;
    color          : #fff;
    position: relative;
}
.section-title {
     margin-top : 10px;
    margin-bottom : 50px;
}
.section-title h2 {
    position:relative;
}
#about p {
    text-align: justify;
}
.section-title h2:after {
    font-family:'Source Sans Pro', sans-serif;
    content: "";
    display: block;
    margin: 0 auto;
    width: 50%;
    padding-top: 20px;
    border-bottom: 1px solid black;
}
#mission {
    text-align: justify;
    padding: 0 15%;
}
#outcome p {
    text-align: justify;
}
#outcomes h4 {
   font-weight: bold;
}





